Bug 172174 - Build on ia64, ppc64, s390, and s390x
Build on ia64, ppc64, s390, and s390x
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: lucene (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Vadim Nasardinov
:
Depends On: 133180
Blocks: 172172
  Show dependency treegraph
 
Reported: 2005-10-31 22:05 EST by Andrew Overholt
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-10 19:28:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Andrew Overholt 2005-10-31 22:05:39 EST
Description of problem:
SSIA
Comment 1 Vadim Nasardinov 2005-11-10 15:15:30 EST
Can this be closed?
Comment 2 Andrew Overholt 2005-11-10 19:28:00 EST
Yup.

Note You need to log in before you can comment on or make changes to this bug.